Subject: IETF@20 Guerilla Party Events for Thursday

From: Susan Estrada <[email-masked]>
Date: Thu, 23 Mar 2006 06:19:09 -0800

IETF@20 Guerilla Party Events for Thursday

**I Need a Pen so I Can Remember Where to Add My Time Capsule Entry Day**

Today, is I need a pen day  a lovely little 
bugger with the URL for IETF@20 stuff on it. 
These are a nifty accessory in office meetings 
when sporting the IETF@20 tattoo  you know, 
gives you that coordinated look. Pick up your pen 
at the IETF@20 table.  In case you haven’t read 
this far before, I will remind you that these are 
first-come, first-served and will be placed on 
the table at random times during the day.  Be mannered and assign randomly.

**IETF@25 Time Capsule**

Today is the day that we open the vault and you 
start predicting the future.  Tell us what you 
see for the IETF@25. We’ll collect entries 
starting today and close the vault during IETF66 
in Montreal.  The vault will be buried online 
somewhere and be opened during IETF’s 25th 
anniversary in 2011. So, shine up those crystal 
balls, summon your best hallucinations and 
predict your favorite future scenarios for the 
IETF and the Internet.  You’ll be glad you did. 
(Or, even better, you might give yourself a huge laugh in 5 years.)

Go here: http://ietf20.isoc.org and choose the 
Time Capsule link.  It will open after noon Dallas time.

**IETF@20 Social Video Now Available**

Now playing in the IETF@20 Theatre that looks 
remarkably like a table in the registration area: 
video shot on Tuesday at the social.  Listen and 
learn from David Clark. Catch Ray and the IETF 
originals. Laugh at the toasts. Drool over the 
cake, the food, the beer. It’s all there for your viewing pleasure.

Prefer still pictures that you can see whilst in 
a working group?  Check out the fabulous 
photography of Patrik Fältström at 
http://stupid.domain.name/gallery/internet/ietf/ietf-65 start at roughly 9066.

For the folks that aren’t onsite, we’ll be 
archiving the video on the web in a week or two. 
Get some fiber installed and then watch it on your monitor.

Think you need this on a DVD?  Let me know and 
we’ll see about making some dups.

**IETF@20 Trivia**

Visit today’s trivia event at 
http://ietf20.isoc.org/trivia/.  Everyone who 
plays and sends in their name today will get a 
free fabulous embroidered IETF@20 T-shirt.  This 
is your last chance. You’ve seen the t-shirt by 
now.  You know this is a good thing.

If you were a winner for Wednesday’s event, you 
should have received an email from me telling you 
so. Pick up your prize during the course of the 
IETF65 meeting in the ISOC office.  Office hours 
will be posted with the winners list on the 
IETF@20 table.  The ISOC office is at the Opal 
Room on Tower lobby floor across from Business Center.

**Miscellany**

IETF@20 Guerilla Partying is sponsored by ISOC 
for IETF65.  This is for hilarity. None of your 
registration fees were used to support these 
activities.  No plants were harmed during the 
planning process. (Okay, a few might have been 
picked but definitely not inhaled.)  Yes, there 
will be different activities each day.  And, if 
you don’t want to pay attention to the IETF@20 
stuff because it makes you feel too cool or you 
are busy trying to catch up on all the sleep 
you’ve missed this week, delete these messages.

**Wednesday’s Trivia**

But first, more stuff on Tuesday’s trivia…

1. One IETF attendee appeared on more than a 
dozen IETF name badges at the Stanford IETF -- name him or her. Milo Medin.

 From Steve Casner: This was a small revolt 
against pressure to wear a name badge during the 
IETF meeting.  I don't recall who picked Milo's 
name to be the one that was replicated, but I can 
say that it is a shame we don't have Milo partcipating in IETF any more.

Scott Brim added: It might have been me.  I think 
Elise Gerich and/or Tracy LaQuey (Parker) were 
involved.  We should definitely track down Milo.

Now for the Wednesday info…

1. Most protocols are designed as two party 
protocols, but one early protocol still in use 
today can be used as both a two party and three party protocol. Name it.
FTP. You gotta love it.  Good stuff is good stuff.

2. Name the IETF meeting where it was possible to 
swim in the ocean, walk past the beach bar, pick 
up an alcoholic slurpee and walk straight into the plenary session.
Cocoa Beach... and Scott Brim did just that minus 
the slurpee.  It must be time to go back there, 
isn’t it?  Hurricane season is coming soon. 
Dallas in monsoon.  Cocoa Beach in July’s 
hurricane season.  There’s a pattern there….

3. What was the name of the first broadly 
deployed protocol that had a capability to transfer email?
FTP.  Gosh, is today all about FTP?

4. What is an IMP?
IMP - Interface Message Processor - Packet Switch 
on the ARPA Net. This is SO 
easy.  Seriously.  IMPs were pretty giant 
contraptions as I recall.  Here’s a bit more 
trivia and a picture: http://www.livinginternet.com/i/ii_arpanet.htm

5. At one point the IAB named something a 
co-standard with SNMP. Name that protocol.
CMOT - CMIP over TCP.  Yikes, dare we say 
OSI?  Go read RFC 1189. Remember when TCP/IP and 
OSI were rivals?  Seems like so long ago  
there’s gotta be a Tales of the IETF story in there somewhere.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf